.aboutSection{
    font-style: italic;
    text-decoration: underline;
    margin: 100px auto;
}

.aboutStructure, .aboutTitle{
    font-style: italic;
    text-decoration: underline;
}

.aboutAbout{
    justify-self: center;
    width: 50%;
    margin-top: 30px;
    padding: 20px;
    text-align: center;
    color: black;
}
.aboutText {
    text-align: center;
    width: 70%;
    overflow-wrap: normal;
}

.sliider {
    width: fit-content;
    height: fit-content;
    border: none;
    padding-bottom: 30px;
    word-break: break-word;
}

.slider {
    position: relative;
    width: calc(60% + 40px);
    min-width: 400px;
    overflow: hidden;
    height: fit-content;
    margin: 50px auto;
    padding: 20px;

    font-size: 1.2em;
}

.slider_container {
    display: flex;
    transition: transform 0.5s ease-in-out;
    width: 95%;
    gap: 5%;
}

.slide1 {
    min-width: 50%;
    box-sizing: border-box;
    padding: 20px;
    background: linear-gradient(119deg, #478ac9, #4031b8);
    text-align: center;
    align-content: center;
    font-size: 0.9rem;
    height: 400px;
    border: 1px solid black;
    border-radius: 50px;
    left: 0;
    color: white;
}

.slide2 {
    min-width: 50%;
    box-sizing: border-box;
    padding: 20px;
    background-color: white;
    text-align: center;
    align-content: center;
    font-size: 0.9rem;
    height: 400px;
    border: 1px solid black;
    border-radius: 50px;
    left: 0;
}

.slider3 {
    padding: 20px;
    background: linear-gradient(119deg, #478ac9, #4031b8);
    text-align: center;
    align-content: center;
    height: 350px;
    border: 1px solid black;
    left: 0;
    color: white;
}

.slider_button {
    position: absolute;
    top: 80%;
    transform: translateY(-200%);
    background-color: rgba(0, 0, 0, 0.5);
    color: #fff;
    border: none;
    padding: 10px;
    cursor: pointer;
    font-size: 2rem;
    z-index: 10;
}

.prev {
    left: -7px;
}

.next {
    right: -7px;
}

.orgSection {
    margin-top: 30px;
    margin-bottom: 100px;
}


@media (max-width: 1024px){
    .slide1, .slide2 {
        font-size: 0.8em;
    }
}


/* .grid {} */

/* ------------------------------------- */




.grid_container {
    /* margin: 25px 120px; */
    height: fit-content;
    transform: scale(0.7);
}

.grid_1{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100px;
    /* margin: 0 0 2% 0; */
}

.grid_4 {
    position: relative;
    display: grid;
    margin: 0 0 2% 0;
    justify-content: center;
    align-items: center;
}

.grid_2 {
    position: relative;
    display: flex;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
    margin: 0 0 2% 0;
    justify-content: center;
    align-items: center;
    margin: auto;
}

.grid_3 {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: repeat(2, 1fr);
    gap: 10px;

    justify-content: center;
    align-items: center;
}

.central_item {
    font-size: 2rem;
    background-color: #eee;
    padding: 20px 10%;
    text-align: center;
    word-break: auto-phrase;
    border: 2px solid black;
    cursor: pointer;
    font-weight: bold;
}
.central_item:hover {
    background-color: #bfbfbf;
}
.grid_itemg4 {
    font-family: "Roboto", sans-serif;
    font-weight: 100;
    font-style: normal;
    font-size: 1.5rem;
    background-color: #eee;
    padding: 30px;
    text-align: center;
    justify-content: center;
    align-content: center;
    cursor: pointer;
    word-break: auto-phrase;
    border: 2px solid black;
    border-radius: 40px;
    height: 200px;
}

.grid_itemg4:hover {
    background-color: #bfbfbf;
}
.grid_itemg2 {
    font-family: "Roboto", sans-serif;
    font-weight: 100;
    font-style: normal;
    font-size: 1.5rem;
    background-color: #eee;
    padding: 30px;
    text-align: center;
    justify-content: center;
    align-content: center;
    cursor: pointer;
    word-break: auto-phrase;
    border: 2px solid black;
    border-radius: 40px;
    height: 200px;
}

.grid_itemg2:hover {
    background-color: #bfbfbf;
}

.grid_itemg3 {
    font-family: "Roboto", sans-serif;
    font-weight: 100;
    font-style: normal;
    font-size: 1.5rem;
    background-color: #eee;
    padding: 30px;
    text-align: center;
    justify-content: center;
    align-content: center;
    cursor: pointer;
    word-break: auto-phrase;
    border: 2px solid black;
    height: 200px;
}

.grid_itemg3:hover {
    background-color: #bfbfbf;
}

.grid_1 #director {
    margin-bottom: 50px;
}

.popup {
    display: none;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    max-width: 800px;
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 5px;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.2);
    z-index: 1000;
    overflow: hidden;
    width: 30%;
    height: 80%;
    justify-content: center;

    font-size: 40px;
}

.popup1 {
    display: none;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    max-width: 800px;
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 5px;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.2);
    z-index: 1000;
    overflow: hidden;
    justify-content: center;
}

.popup_content {
    display: flex;
    flex-direction: column;
    padding: 20px;
    text-align: center;
    overflow: hidden;

}

.popup_title {
    font-size: 1.5rem;
    margin: 0 10px 5px 0;
   overflow-wrap: break-word;
}

.popup_image {
    width: 100%;
    height: 70%;
    margin-bottom: 20px;
    overflow: hidden;
}

.popup_text {
    font-size: 1.3rem;
    line-height: 1.5;
}

.popup .close, .popup1 .close {
    position: absolute;
    /* top: 0px; */
    right: 5px;
    cursor: pointer;
    font-size: 1.5rem;
}

.tableAbout {
    border: 1px solid black;
    border-collapse: collapse;
    object-fit: cover;
}

.tableAbout td {
    border: 2px solid black;
    padding: 8px;
    word-break: keep-all;
    white-space: nowrap;
}
.tableAbout th {
    border: 2px solid black;
    padding: 8px;
    word-break: keep-all;}

/* @media (max-width: 768px){ */
    /* .popup {
        display: none;
        position: fixed;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        max-width: 800px;
        background-color: #fff;
        border: 1px solid #ccc;
        border-radius: 5px;
        box-shadow: 0 2px 10px rgba(0, 0, 0, 0.2);
        z-index: 1000;
        overflow: hidden;
        width: 30%;
        height: 80%;
        justify-content: center;
        margin: auto;
    } */
     /* #grids, .aboutTitle {
        transform: scale(0.7);
     } */


/* } */